body {background: url('images/bg.gif');}

.main{
	background: #cfcfcf; 
	width:940px; 
	height:100%;
	margin: 0px auto 0px auto; 
	padding-bottom:0px;
	}

.header{
	background: url('images/header.png') no-repeat; 
	width:940px; 
	height:150px;
	}

.baldoboz{
	background: #f1f1f1; 
	padding:10px; 
	font-size:small; 
	font-family:Sans-serif; 
	float:left;
	width:180px;
	margin-left:10px;
	margin-top:10px;
	}

.featured{
	background: #f1f1f1; 
	padding:10px; 
	font-size:small; 
	font-family:Sans-serif; 
	margin-bottom:10px;
	float:right;
	width:450px;
	margin-right:10px;
	margin-top:-5px;
	}

.kovmeccs{
	background: #f1f1f1; 
	padding:10px; 
	font-size:small; 
	font-family:Sans-serif; 
	margin-bottom:10px;
	float:right;
	width:210px;
	height:270px;
	margin-right:10px;
	margin-top:-5px;
	}	

.tabella{
	background: #f1f1f1; 
	padding:10px; 
	font-size:small; 
	font-family:Sans-serif; 
	float:left;
	width:180px;
	margin-right:10px;
	}
	
.hirek{
	background: #f1f1f1; 
	padding:10px; 
	font-size:small; 
	font-family:Sans-serif; 
	float:left;
	width:480px;
	margin-right:10px;
	}	
	
.kereksarok4 {
	background: #f1f1f1; 
	margin-right:220px; 
	margin-left:220px; 
	margin-bottom:25px;
	padding:10px; 
	margin-top:0px; 
	font-size:small; 
	font-family:Sans-serif;
	}

.kereksarok5{
	background: #f1f1f1; 
	float:left; 
	margin-left:220px; 
	margin-right:10px; 
	width:225px; 
	margin-bottom:25px; 
	padding:10px; 
	margin-top:0px; 
	font-size:small; 
	font-family:Sans-serif;
	}

.kereksarok6 {
	background: #f1f1f1; 
	float:left; 
	margin-right:10px; 
	width:225px; 
	margin-bottom:25px; 
	padding:10px; 
	margin-top:0px; 
	font-size:small; 
	font-family:Sans-serif;
	}

.jobbra{
	width:200px; 
	float:right; 
	margin-right:10px;  
	margin-top:-30px;
	}
  
.menu{
    color:black;
	width:105px; 
    /*background:#005298;*/
	margin-bottom:3px; 
	background:#dae5e9;
	border-left:solid 15px #6697ad; 
	border-right:solid 1px #6697ad; 
	border-top:solid 1px #6697ad; 
	border-bottom:solid 1px #6697ad;
	padding:3px 30px;
	}

.menu:hover{
    color:#ffcc33;
	width:105px; 
    /*background:#005298;*/
	margin-bottom:3px; 
	background:#303030;
	border-left:solid 15px #ffcc33; 
	border-right:solid 1px #ffcc33; 
	border-top:solid 1px #ffcc33; 
	border-bottom:solid 1px #ffcc33;
	padding:3px 30px;
	}
	
.divcime{
	background: url('images/hirfejlec.png') no-repeat;
	padding:4px 10px;
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:7px;
	color:white;
	text-shadow: #323232 0.1em 0.1em 0.2em;
	}

.featuredfej{
	background: url('images/featuredfej.png') no-repeat;
	padding:4px 10px;
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:7px;
	color:white;
	text-shadow: #323232 0.1em 0.1em 0.2em;
	}
	
.divcimekicsi{
	background: url('images/oldalsavkicsi.png') no-repeat;
	padding:4px 10px;
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:7px;
	color:white;
	text-shadow: #323232 0.1em 0.1em 0.2em;
	}
	
.kovmeccscime{
	background: url('images/kovmeccs.png') no-repeat;
	padding:4px 10px;
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
	margin-bottom:7px;
	color:white;
	text-shadow: #323232 0.1em 0.1em 0.2em;
	}
	
a:focus {
	outline: none;
}
#panel {
	background: #e6e6e6;
	width:500px;
	height: 75px;
	display: none;
	font-size:small; 
	font-family:Sans-serif;
	color:black;
}
.slide {
	margin: 0;
	padding: 1;
	border-top: solid 0px #422410;
	background: url(images/bejelentkezes.png) no-repeat center top;
}
.btn-slide {
	text-align: center;
	width: 500px;
	height: 31px;
	padding: 7px 0 0 0;
	text-shadow: grey 0.1em 0.1em 0.1em;
	margin: 0 auto;
	display: block;
	font: bold 80%/100% Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
}
.active {
	background-position: right 12px;
}

a.hirkategoria{
	color:black;
    border-top:solid 1px #6697ad;
	border-left:solid 1px #6697ad;
	border-right:solid 1px #6697ad;
	margin: 5px;
	padding: 5px 10px;
	background: #dae5e9;
	text-decoration: none;
}

a.hirkategoria:hover{
	color:#ffcc33;
    border-top:solid 1px #ffcc33;
	border-left:solid 1px #ffcc33;
	border-right:solid 1px #ffcc33;
	margin: 5px;
	padding: 5px 10px;
	background:#303030;
	text-decoration: none;
}

.kiemeltcim{
	font-size:15px; 
	font-family:Sans-serif; 
}